<?php include("header.php"); ?>
<div id="moa"></div>
<main>
        <!-- Section 1 -->   
        <div class="container pt-3">
            <h1 class="mb-4 txt-007298">Mode d’action</h1>

            <div class="circle-200 w-sm-350px h-sm-350px h-xs-300px bg-7DD1EE p-3 mt-3 mb-5 w-lg-80 m-auto">
                <div class="px-4 text-center border rounded-pill rounded-sm-circle border-3 border-white align-content-center h-100">
                    <div class="my-4 p-sm-0 text-center fs-lg-36 fs-md-30 fs-sm-24 fs-md-30 vertical-center">ORLADEYO<sup>MD</sup> est le premier et le seul inhibiteur de la kallicréine plasmatique offert au Canada<sup>1,7*✝</sup>.</div>
                </div>
            </div>

            <h2 class="fs-lg-36 fs-md-22 txt-007298 mb-4">ORLADEYO<sup>MD</sup> prévient les crises d’AOH grâce à l’inhibition ciblée de la kallicréine plasmatique<sup>1</sup></h2>

            <p class="fs-lg-26">ORLADEYO<sup>MD</sup> se lie au site actif de la kallicréine, ce qui empêche la liaison de cette dernière à la surface du kininogène de haut poids moléculaire (KHPM) et inhibe l’activité qui clive la kallicréine<sup>1</sup>.</p>

            <div class="row my-5">
                <div class="col-5 col-lg-5 text-end txt-007298 fs-lg-36 fs-md-30 fs-sm-18 align-content-center">AOH non traité</div>
                <div class="col-2 col-lg-auto text-center align-content-center">
                    <div class="form-check form-switch">
                        <input class="form-check-input" type="checkbox" id="flexSwitchCheckDefault">
                    </div>
                </div>
                <div class="col-5 col-lg-5 text-start txt-007298 fs-lg-30 fs-sm-18 align-content-center"> Avec ORLADEYO<sup>MD</sup></div>
            </div>

            <div id="untreatedhae">
                <div class="text-center"><img src="imgs/hcp-tab-moa-with-untreated-fr.png" alt="" class="w-sm-100 w-md-100 w-lg-50">
                <div class="text-end fs-lg-15">D’après la monographie d’ORLADEYO<sup>MD</sup>, <em>XPharm:<br />The Comprehensive Pharmacology Reference</em> (2009) et <em>Urticaria and Angioedema</em> (2009)<sup>1,8,9</sup>.</div>
            </div>
        
                <h2 class="fs-lg-36 txt-007298 my-4">AOH non traité</h2>

                <p class="fs-lg-26">La kallicréine plasmatique est une protéase à sérine qui clive le KHPM pour générer du KHPM clivé et de la bradykinine, un puissant vasodilatateur qui augmente la perméabilité vasculaire, entraînant un gonflement et la douleur associés à l'AOH.</p>

                <p class="fs-lg-26">Chez les patients atteints d'AOH causé par un déficit ou un dysfonctionnement de l'inhibiteur C1, l’activité non maîtrisée de la kallicréine plasmatique cause une surproduction de bradykinine, qui entraîne une vasodilatation, une fuite vasculaire, puis une enflure.</p>
            </div>

            <div id="withorladeyo" class="d-c-none mt-5">
                <div class="text-center">
                    <img src="imgs/hcp-tab-moa-with-orladeyo-fr.png" alt="" class="w-sm-100 w-md-100 w-lg-50">
                    <div class="text-end fs-lg-15">D’après la monographie d’ORLADEYO<sup>MD</sup>, <em>XPharm:<br />The Comprehensive Pharmacology Reference (2009) et Urticaria and Angioedema</em> (2009).<sup>1,8,9</sup></div>
                </div>

                <h2 class="fs-lg-36 txt-007298 my-4">Avec ORLADEYO®</h2>

                <p class="fs-lg-26">En réduisant l’activité de la kallicréine plasmatique, ORLADEYO<sup>MD</sup> prévient le clivage du kininogène de haut poids moléculaire et la libération subséquente de bradykinine, ce qui prévient les crises d’AOH.</p>
            </div>

            <p class="fs-lg-18 fs-md-15 fs-sm-12 mb-1 mt-5">Facteur XIIa : facteur XII activé; KHPM : kininogène de haut poids moléculaire; B : bradykinine</p>
            <p class="fs-lg-18 fs-md-15 fs-sm-12 mb-1">* La portée clinique comparative est inconnue. </p>
            <p class="fs-lg-18 fs-md-15 fs-sm-12 mb-5">✝ La portée clinique est inconnue.</p>

        </div>

        <!-- Section 2 -->
        <div class="container-fluid bg-EAF7FD" id="APeX-2-Study-Design">
            <div class="container pt-5" id="resources1">
                <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold">Plan de l’étude APeX-2</h1>
                <h2 class="mb-4 fs-lg-36 fs-sm-24 fw-bold">L’efficacité d’ORLADEYO<sup>MD</sup> à 150 mg a été étudiée pendant jusqu’à 2 ans dans le cadre de l’étude APeX-2, une étude de phase III en 3 parties<sup>1,10,11</sup></h2>
    
                <p class="fs-lg-26 fs-sm-18">L’efficacité d’ORLADEYO<sup>MD</sup> pour prévenir les crises d’angio-œdème chez les patients de 12 ans et plus atteints d’AOH de type I ou de type II a été démontrée dans une étude multicentrique de phase III à répartition aléatoire, à double insu, avec groupes parallèles et comparative contre placebo comportant 3 parties<sup>*</sup>.</p>
    
                <h2 class="fs-lg- fs-sm-24 mt-5">Étude APeX-2 : participants :</h2>
    
                <div class="circle-200 circle-200-sm-26 circle-200-tablet-0 bg-white p-3 my-4 w-lg-100 h-lg-270 h-md-225px h-sm-100 m-auto border border-3 border-00A7E1 d-lg-table">
                    <div
                        class="circle-200 circle-200-sm-26 circle-200-tablet-0 py-3 align-content-center fs-lg-24 d-lg-table vertical-center d-lg-table-cell">
                        <div class="row d-lg-table">
                            <div class="col-lg-2 col-md-2 col-12 col-md text-lg-center text-start fs-lg-26 fs-sm-18 fw-bold pt-3 my-lg-0 order-2 order-lg-1 d-lg-table-cell vertical-center my-2">Participants</div>
                            <div class="col-lg-2 col-md-3 col-12 col-md align-content-center text-center order-1 order-lg-2 d-lg-table-cell vertical-center"><img src="imgs/people.svg" alt="" class="w-lg-75 w-md-75 w-sm-50"></div>
                            <div class="col-lg-8 col-md-7 col-12 col-md align-content-center fs-lg-26 fs-sm-18 order-3 order-lg-3 d-lg-table-cell vertical-center">120 patients (114 adultes et 6 adolescents de ≥ 12 ans, pesant ≥ 40 kg) ayant présenté au moins deux crises d’AOH confirmées par le chercheur principal durant les 8 premières semaines de la phase préliminaire et ayant reçu au moins une dose du traitement à l’étude</div>
                        </div>
                    </div>
                </div>
    
                <div class="circle-200 circle-200-sm-26 circle-200-tablet-0 bg-white p-3 my-4 w-lg-100 h-lg-270 h-md-225px h-sm-100 m-auto border border-3 border-00A7E1 d-lg-table">
                    <div
                        class="circle-200 circle-200-sm-26 circle-200-tablet-0 text-center py-3 align-content-center d-lg-table-cell vertical-center">
                        <div class="row d-lg-table">
                            <div class="col-lg-2 col-md-2 col-12 col-md align-content-center fs-lg-26 fs-sm-18 fw-bold text-lg-center text-start pt-3 my-lg-0 order-2 order-lg-1 my-2 d-lg-table-cell vertical-center ">Critères d’inclusion</div>
                            <div class="col-lg-2 col-md-3 col-12 col-md align-content-center order-1 order-lg-2 d-lg-table-cell vertical-center"><img src="imgs/Group1890.svg" alt="" class="w-lg-75 w-md-75 w-sm-50"></div>
                            <div class="col-lg-8 col-md-7 col-12 col-md align-content-center text-start fs-lg-26 fs-sm-18 order-3 order-lg-3 mb-md-0 mb-lg-0 d-lg-table-cell vertical-center">AOH de type I ou II; ≥ 2 crises d’AOH survenues durant les 56 jours de la phase préliminaire; accès à ≥ 1 agent de traitement ponctuel</div>
                        </div>
                    </div>
                </div>
    
                <div class="circle-200 circle-200-sm-26 circle-200-tablet-0 bg-white p-3 my-4 w-lg-100 h-lg-270 h-md-225px h-sm-100 m-auto border border-3 border-00A7E1 d-lg-table">
                    <div
                        class="circle-200 circle-200-sm-26 circle-200-tablet-0 px-4 text-center py-3 align-content-center d-lg-table-cell vertical-center">
                        <div class="row d-lg-table">
                            <div class="col-lg-2 col-md-2 col-md-1 col-12 col-md align-content-center fs-lg-26 fs-sm-18 fw-bold pt-3 my-lg-0 text-lg-center text-start order-2 order-lg-1 my-2 d-lg-table-cell vertical-center">Critères d’exclusion</div>
                            <div class="col-lg-2 col-md-3 col-12 col-md align-content-center order-1 order-lg-2 d-lg-table-cell vertical-center"><img src="imgs/Group2051.svg" alt="" class="w-lg-75 w-md-75 w-sm-50"></div>
                            <div class="col-lg-8 col-md-7 col-12 col-md align-content-center text-start fs-lg-26 fs-sm-18 order-3 order-lg-3 d-lg-table-cell vertical-center">Traitement prophylactique en cours pour l’AOH; antécédents médicaux ou maladie d’importance clinique; utilisation prévue d’un traitement prophylactique de l’AOH à court terme en prévision d’une intervention programmée </div>
                        </div>
                    </div>
                </div>
                   
                <div class="row m-auto w-lg-75 d-lg-flex d-md-flex d-sm-none">
                    <div class="col"><img src="imgs/study-part00-btn-fr.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></div>
                    <div class="col"><img src="imgs/study-part01-btn-fr.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></div>
                    <div class="col"><a href="#week24"><img src="imgs/study-part1-btn-fr.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></a></div>
                    <div class="col"><a href="#week48"><img src="imgs/study-part2-btn-fr.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></a></div>
                    <div class="col"><a href="#week96"><img src="imgs/study-part3-btn-fr.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></a></div>
                </div>
                <div class="row m-auto w-lg-80 d-lg-flex d-md-flex d-sm-none">
                    <div class="col-lg-3 col-md-3"></div>
                    <div class="col pe-lg-4 pe-0"><img src="imgs/timelineV-fr.png" alt="" class="text-end w-lg-100 w-md-100 w-sm-100"></div>
                </div>

                <div class="text-center d-lg-none d-md-none">
                    <img src="imgs/Chart-32-1-Mobile-01-fr.png" alt="" class="w-sm-100">
                    <a href="#week24"><img src="imgs/Chart-32-1-Mobile-02-fr.png" alt="" class="w-sm-100"></a>
                    <a href="#week48"><img src="imgs/Chart-32-1-Mobile-03-fr.png" alt="" class="w-sm-100"></a>
                    <a href="#week96"><img src="imgs/Chart-32-1-Mobile-04-fr.png" alt="" class="w-sm-100"></a>
                </div>

                <p class="fs-lg-15 fs-md-15 fs-sm-12 w-lg-100 mt-2 pe-5 text-end">D’après la monographie d’ORLADEYO<sup>MD</sup>, Zuraw B, <em>et al</em>., Wedner HJ, <em>et al</em>., et Kiani-Alikhan S, <em>et al.</em><sup>1,10-12</sup></p>

                <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                    <div
                        class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                        <div class="my-4 mx-3">
                        <h3 class="text-center m-auto fs-lg-30 fs-sm-22 w-sm-75 fw-bold">PRINCIPAL CRITÈRE D’EFFICACITÉ (population en ITT)</h3>
                        <div class="fs-lg-26 fs-sm-18 text-center mt-lg-2 w-lg-75 w-md-75 w-sm-90 m-auto px-5">Taux de crises d’AOH confirmées par l’investigateur pendant la période de traitement à double insu de 24 semaines<sup>1</sup></div>
                        </div>
                    </div>
                </div>
    
                <h2 class="mb-4 txt-007298 fs-lg-30 fs-sm-24 fw-bold">Caractéristiques des patients et antécédents de la maladie dans l’essai APeX-2</h2>
    
                <ul class="list-style-position-outside fs-lg-30 fs-sm-18">
                    <li>74 % des patients ont rapporté des antécédents de crises d’angio-œdème touchant le larynx.</li>
                    <li>75 % des patients ont signalé avoir déjà utilisé une prophylaxie à long terme.</li>
                    <li>Le taux médian de crises pendant la phase préliminaire prospective (taux initial de crises) était de 2,9 par mois.</li>
                    <li>70 % des patients inscrits affichaient un taux initial de crises ≥ 2 par mois.</li>
                    <li>Dans l’ensemble, 66 % des patients étaient des femmes et 93 % des patients étaient blancs.</li>
                </ul>
    
                <p class="fs-lg-15 fs-sm-12 mb-1 mt-lg-5">f.p.j. : fois par jour; ITT : intention de traiter</p>
                <p class="fs-lg-15 fs-sm-12 mb-1">* Les patients ont interrompu la prise d’autres médicaments prophylactiques contre l’AOH avant de commencer l’étude APeX-2 (étude 302). Cependant, tous les patients étaient autorisés à utiliser des médicaments de secours pour le traitement de crises aiguës d’AOH. Au total, 81 patients ont reçu au moins une dose d’ORLADEYO<sup>MD</sup> (40 patients ont reçu la dose de 150 mg). Dans l’ensemble, 66 % des patients étaient des femmes, 93 % étaient blancs, et 9 patients avaient 65 ans ou plus.</p>
                <p class="fs-lg-15 fs-sm-12 pb-5 mb-0">† L’essai APeX-2 comprenait un groupe de traitement par ORLADEYO<sup>MD</sup> à 110 mg, qui n’est pas illustré dans cette image. La dose d’ORLADEYO<sup>MD</sup> à 110 mg n’est pas autorisée au Canada.</p>
    
            </div>
        </div>

        <!-- Section 3 -->
        <div class="container pt-5" id="Efficacy-part-1">
            <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-22 fw-bold" id="week24">ORLADEYO<sup>MD</sup> à 150 mg a entraîné une diminution significative du nombre de crises sur 24 semaines par rapport au placebo<sup>1</sup></h1>

            <div class="w-lg-100 text-center"><img src="imgs/Chart-33-1-fr.png" alt="" class="w-lg-75 w-md-75 d-lg-block d-md-block d-sm-none m-auto"></div>
            <div class="w-lg-100 text-center"><img src="imgs/Chart-33-1-Mobile-fr.png" alt="" class="w-sm-100 d-lg-none d-md-none m-auto w-sm-lg-75"></div>

            <p class="fs-lg-26 fs-sm-18">Dans la partie 1 de l’étude APeX-2, ORLADEYO<sup>MD</sup> a produit une diminution statistiquement significative et d’importance clinique du taux de crises d’AOH comparativement au placebo pendant 24 semaines dans la population en ITT évaluée au regard du critère d’évaluation principal. </p>

            <ul class="list-style-position-outside"><li class="fs-lg-26 fs-sm-18">Des résultats ont été constatés dès le premier mois et se sont maintenus tout au long de l’étude<sup>1,10</sup>.</li>

            <li class="fs-lg-26 fs-sm-18">ORLADEYO<sup>MD</sup> à 150 mg a entraîné une diminution significative du taux de crises sur 24 semaines, qui sont passées de 3,06 à 1,31 par mois, comparativement au placebo, avec lequel le nombre de crises est passé de 2,91 à 2,35 par mois<sup>1,10</sup>.</li>

            <li class="fs-lg-26 fs-sm-18 mt-4">Sur une période de 24 semaines, ORLADEYO<sup>MD</sup> a entraîné une diminution significative du taux de crises (44 %) par rapport au placebo (p < 0,001)<sup>1*</sup>.</li></uL>

            <p class="fs-lg-15 fs-sm-12 mb-1 mt-lg-5">ITT : intention de traiter</p>
            <p class="fs-lg-15 fs-sm-12 mt-1 mb-lg-5 mb-md-5">* Le pourcentage de diminution du taux de crises était plus élevé avec ORLADEYO<sup>MD</sup> à 150 mg (n = 40) qu’avec le placebo (n = 39), quel que soit le taux de crises pendant la phase préliminaire<sup>1</sup>.</p>
        </div>

        <!-- Section 4 -->
        <div class="container-fluid bg-EAF7FD" id="Efficacy-part-2">
            <div class="container pt-5" id="resources1">
            
                <h1 class="mb-4 txt-007298 fs-lg-40 fs-sm-30 fw-bold" id="week48">Taux de crises d’AOH à la semaine 48 dans la partie 2 (phase de prolongation) de l’étude APeX-2<sup>12*</sup></h1>
            
                <div class="w-lg-100 text-center"><img src="imgs/Chart-34-1-fr.png" alt="" class="w-lg-75 w-md-75 d-lg-inline d-md-inline d-sm-none"></div>
                <div class="w-lg-100 text-center"><img src="imgs/Chart-34-1-Mobile-fr.png" alt="" class="w-sm-100 d-lg-none d-md-none w-sm-lg-75"></div>

                <div class="border border-3 border-F6D44C bg-white p-4 my-5">
                    <p class="fs-lg-26 fs-sm-18">La partie 2 de l’étude APeX-2 visait à évaluer l’innocuité, la tolérabilité et l’efficacité d’ORLADEYO<sup>MD</sup> de la semaine 24 à la semaine 48, sans groupe témoin, afin de réduire au minimum le temps passé sous placebo par les patients. </p>
                    <p class="fs-lg-26 fs-sm-18">Les patients qui avaient initialement été répartis aléatoirement pour recevoir le traitement actif par ORLADEYO<sup>MD</sup> à 150 mg dans la partie 1 de l’étude ont continué de recevoir la même dose du traitement actif à l’insu. L’insu quant à la répartition entre les groupes de traitement dans la partie 2 a été maintenu pour l’ensemble des patients, des investigateurs et des membres du personnel du centre, bien que tous les participants aient été informés qu’ils recevraient un traitement actif dans la partie 2 de l’étude.</p>
                </div>
            
                <p class="fs-lg-26 fs-sm-18">Le taux moyen de crises (± erreur type de la moyenne [ETM]) pour le groupe ORLADEYO<sup>MD</sup> à 150 mg à la semaine 48 s’établissait à 1,06 (± 0,25) crise par mois<sup>12</sup>.</p>
            
                <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-5 pb-md-5 pb-4">La durée de cette étude est plus longue que la période correspondant aux données qui figurent dans la monographie d’ORLADEYO<sup>MD</sup>.</p>
            </div>
        </div>

        <!-- Section 5 -->
         <span id="Efficacy-part-03"></span>
        <div class="container pt-5" id="Efficacy-part-3">
    
            <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold" id="week96">Taux de crises d’AOH à 24 mois dans la partie 3 (phase de prolongation) de l’essai APeX-2<sup>11</sup></h1>
    
            <div class="w-lg-100 text-center"><img src="imgs/Chart-35-1-fr.png" alt="" class="w-lg-75 w-md-75 d-lg-block d-md-block d-sm-none m-auto"></div>
            <div class="w-lg-100 text-center"><img src="imgs/Chart-35-1-Mobile.png" alt="" class="w-sm-100 d-lg-none d-md-none m-auto w-sm-lg-75"></div>
    
            <div class="border border-3 border-F6D44C bg-white p-4 my-5">
                <p class="fs-lg-26 fs-sm-18">La partie 3 de l’essai APeX-2 avait pour but d’évaluer l’innocuité et la tolérabilité à long terme d’ORLADEYO<sup>MD</sup> (critère d’évaluation principal), ainsi que le taux de crises d’AOH et la qualité de vie (critères d’évaluation secondaires). </p>
                <p class="fs-lg-26 fs-sm-18">À la semaine 48, les patients ont de nouveau consenti à prendre part à la partie 3 de l’essai, dans le cadre de laquelle tous les patients ont été traités en mode ouvert par ORLADEYO<sup>MD</sup> à 150 mg, et le traitement pouvait se poursuivre pendant au plus 4 années supplémentaires. </p>
            </div>

            <h2 class="mb-4 fs-lg-36 fw-bold">ORLADEYO a entraîné une diminution rapide et soutenue du taux de crises<sup>11</sup></h2>

            <ul class="list-style-position-outside fs-lg-26 fs-sm-18">
                <li>Une diminution du taux de crises d’AOH a été observée en l’espace de 4 semaines après le début du traitement par ORLADEYO<sup>MD</sup> et s’est maintenue pendant 24 mois.</li>
                <li>Les patients ayant terminé 24 mois de traitement par ORLADEYO<sup>MD</sup> à 150 mg (n = 21) ont affiché une diminution de 90,8 % du taux de crises entre le début et le 24e mois de traitement.</li>
            </ul>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-35-2-fr.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section-5a-right-Mask-Group-126-fr.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-5a-left-Mask-Group-127-fr.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">D’après Kiani-Alikhan S, <em>et al.</em><sup>11</sup></p>
            </div>

            <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                <div
                    class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                    <div class="fs-lg-30 fs-sm-22 text-center w-75 my-4 m-auto fw-bold vertical-center">Le taux médian de crises dans tous les groupes de traitement au 24e mois s’établissait à 0 par mois.</div>
                </div>
            </div>

            <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-5">La durée de cette étude est plus longue que la période correspondant aux données qui figurent dans la monographie d’ORLADEYO<sup>MD</sup>.</p>

            <h2 class="mb-4 fs-lg-36 fs-sm-24 fw-bold">L’utilisation de médicaments à la demande pour l’AOH a chuté rapidement, dès les 4 premières semaines de traitement par ORLADEYO<sup>MD</sup><sup>11</sup></h2>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-35-3-fr.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section-5b-left-Mask-Group-128-fr.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-5b-right-Mask Group-129-fr.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">D’après Kiani-Alikhan S, <em>et al.</em><sup>11</sup></p>
            </div>

            <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                <div
                    class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                    <div class="fs-lg-30 fs-sm-22 text-center w-75 m-auto fw-bold my-4 vertical-center">Chez les patients ayant terminé 96 semaines de traitement par ORLADEYO<sup>MD</sup> à 150 mg, la variation moyenne par rapport au départ était de −2,4 (0,51) doses par mois au 24<sup>e</sup> mois.</div>
                </div>
            </div>

            <h2 class="mb-4 fs-lg-36 fs-sm-24 fw-bold">Les patients traités par ORLADEYO<sup>MD</sup> étaient exempts de crises pendant 1,5 année (536 jours) en moyenne<sup>11</sup></h2>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-35-4-fr.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section-5c-left-Chart-35-4-Mobile-fr.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-5c-right-Group-130-fr.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-md-15 fs-sm-12 text-end mt-3">D’après Kiani-Alikhan S, <em>et al.</em><sup>11</sup></p>
            </div>
            

            <p class="fs-lg-15 fs-sm-12 mt-5 mb-0">AOH : angio-œdème héréditaire; ETM : erreur type de la moyenne </p>
            <p class="fs-lg-15 fs-sm-12 pb-lg-5">* Le nombre de jours sans crise d’AOH se fonde sur le nombre ajusté de crises rapportées par les patients dans la partie 3 de l’étude APeX-2 (semaines 48 à 240). </p>
        </div>
        
        <!-- Section 6 -->
        <div class="container-fluid bg-EAF7FD" id="QoL-data">
            <div class="container pt-5 pb-3" id="resources1">
        
                <h1 class="mb-4 fs-lg-12 fs-sm-30 txt-007298 fw-bold">ORLADEYO<sup>MD</sup> : Contribuer à normaliser la vie des personnes atteintes d’AOH</h1>

                <h2 class="mb-4 fs-lg-12 fs-sm-24 fw-bold">ORLADEYO<sup>MD</sup> a donné lieu à une amélioration significative sur le plan clinique de la qualité de vie à 24 mois<sup>11</sup></h2>
        
                <div class="w-lg-100 text-center"><img src="imgs/Chart-36-1-fr.png" alt="" class="w-lg-75 w-md-75 w-sm-100"><p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">D’après Kiani-Alikhan S, <em>et al.</em><sup>11</sup></p></div>
        
                <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                    <div
                        class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                        <div class="fs-lg-30 fs-sm-22 text-center w-75 my-4 m-auto fw-bold vertical-center">La plus grande amélioration a été observée dans le domaine de la capacité fonctionnelle, ce qui donne à penser que les patients ont signalé une incapacité moindre dans leurs activités quotidiennes lorsqu’ils recevaient ORLADAYOMD à 150 mg. </div>
                    </div>
                </div>
        
                <p class="fs-lg-26 fs-sm-18">Les valeurs initiales représentent les valeurs au jour 1. « Mois de traitement » représente les mois de traitement actif par le bérotralstat. Conformément au protocole, le questionnaire AE-QoL n’a pas été administré à toutes les visites. La ligne en pointillés noirs représente la différence minimale cliniquement pertinente. (n = 21; deux patients ayant terminé les 24 mois de traitement n’ont pas répondu au questionnaire à la semaine 96.) Analyse statistique : Les valeurs p selon le test des rangs de Wilcoxon sont présentées pour les paramètres évalués par les patients, mais il s’agit uniquement de valeurs nominales qui doivent être considérées comme des données statistiques descriptives.</p>
        
                <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-5 pb-md-5">AE-QoL : <em>Angioedema Quality of Life questionnaire</em> (questionnaire sur la qualité de vie liée à l’angio-œdème); ETM : erreur type de la moyenne </p>
            </div>
        </div>

        <!-- Section 7 -->
        <div class="container pt-5" id="Safety-profile">
        
            <h1 class="mb-4 fs-lg-50 fs-sm-30 txt-007298 fw-bold">ORLADEYO<sup>MD</sup> a affiché un profil de réactions indésirables généralement bien tolérées<sup>1</sup></h1>

            <div class="bg-00A7E1 pt-3 px-3 pe-3 my-4 mt-lg-0 w-lg-50 rounded-right fw-bold text-white fs-lg-30 fs-sm-17 rounded-end-pill box-sizing-content-box">Partie 1 de l’étude APeX-2 (semaines 1 à 24)</div>

            <ul class="list-style-position-outside fs-lg-12 fs-sm-18">
                <li>L’évaluation principale de l’innocuité d’ORLADEYO<sup>MD</sup> se fonde sur les données à la semaine 24 de la partie 1 de l’étude APeX-2.</li>
                <li class="my-3">La proportion de patients qui ont cessé de recevoir le médicament à l’étude de manière prématurée en raison de réactions indésirables était de 3 % dans le groupe ORLADEYO<sup>MD</sup> à 150 mg et de 3 % dans le groupe placebo. </li>
                <li>Les effets indésirables survenus le plus fréquemment pendant le traitement étaient la douleur abdominale, les vomissements, la diarrhée et les maux de dos. </li>
            </ul>
        
            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-37-1-fr.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block m-auto d-sm-none">
                <img src="imgs/Chart-37-1-Mobile-fr.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">D’après la monographie d’ORLADEYO<sup>MD</sup> <sup>1</sup>.</p>
            </div>
                
            <h2 class="mb-4 mt-5 fs-lg-40 fs-sm-24 fw-bold">Le profil d’innocuité d’ORLADEYO<sup>MD</sup> chez les enfants était semblable au profil observé chez les adultes<sup>1</sup></h2>

            <div class="row">
                <div class="col-lg-7">
                    <ul class="list-style-position-outside lh-sm fs-lg-24 fs-sm-18">
                        <li class="mb-3">L’innocuité d’ORLADEYO<sup>MD</sup> a été évaluée dans un sous-groupe de six patients pédiatriques âgés de 12 à < 18 ans et pesant au moins 40 kg dans le cadre de l’étude APeX-2, et chez 22 patients pédiatriques âgés de 12 à < 18 ans dans le cadre d’une étude d’innocuité antérieure à long terme menée en mode ouvert, soit l’étude 204. </li>
                        <li class="fw-bold mt-3">Le profil d’innocuité était semblable à celui observé chez les adultes. Les effets indésirables applicables aux adultes s’appliquent aussi à l’utilisation du médicament chez les enfants. </li>
                    </ul>
                </div>
                <div class="col"><img src="imgs/Mask Group121.png" alt="" class="w-lg-100 w-md-100 w-xs-100"></div>
            </div>

            <div class="bg-00A7E1 pt-3 px-3 pe-3 mt-5 mt-lg-0 w-lg-50 rounded-right fw-bold text-white fs-lg-30 fs-lg-17 rounded-end-pill box-sizing-content-box">Partie 3 de l’étude APeX-2 (de la semaine 48 au mois 24)</div>

            <h2 class="mb-4 mt-4 fs-lg-40 fs-sm-24 fw-bold">Aucun nouveau problème d’innocuité n’a été observé chez les patients qui ont poursuivi le traitement par ORLADEYO<sup>MD</sup> pendant 24 mois<sup>11</sup></h2>

            <ul class="list-style-position-outside fs-lg-22 fs-sm-18">
                <li class="mb-3">Dans la partie 3 de l’étude APeX-2 (n = 81), les effets indésirables survenus le plus fréquemment pendant le traitement (≥ 5 %) étaient la rhinopharyngite, l’infection des voies urinaires, la douleur abdominale, l’arthralgie, l’infection à coronavirus et la diarrhée. </li>
                <li>Un patient traité par ORLADEYO<sup>MD</sup> à 150 mg a cessé le traitement en raison d’une réaction indésirable touchant le système gastro-intestinal. </li>
            </ul>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-37-2-fr.png" alt="" class="w-lg-75 w-md-75 w-sm-100  d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section7-left-Chart-37-2-Mobile-fr.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-7-right-Mask-Group-132-fr.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end">D’après Kiani-Alikhan S, <em>et al.</em><sup>11</sup></p>
            </div>
        
            <p class="fs-lg-15 mt-5 mb-0">MedDRA : <em>Medical Dictionary for Regulatory Activities</em></p>
            <p class="fs-lg-15 mb-0">* Inclut la douleur abdominale, l’inconfort abdominal et la sensibilité abdominale. </p>
            <p class="fs-lg-15 pb-lg-5 pb-md-5">✝ Inclut la diarrhée et les selles fréquentes. </p>  
        </div>

        <!-- Section 8 -->
        <div class="container-fluid bg-EAF7FD" id="Dosing">
            <div class="container pt-5" id="resources1">
        
                <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold">ORLADEYO<sup>MD</sup> offre aux patients la commodité d’une capsule à prise orale quotidienne<sup>1</sup></h1>
        
                <div class="w-lg-100"><img src="imgs/Mask Group122.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></div>
                
                <h2 class="mb-4 mt-5 fs-lg-36 fs-sm-24 fw-bold">Dose recommandée<sup>1</sup></h2>

                <p class="fs-lg-26 fs-sm-18">La dose recommandée d’ORLADEYO<sup>MD</sup> est d’une capsule de 150 mg prise <strong>par voie orale une fois par jour avec de la nourriture. </strong></p>
        
                <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 w-lg-75 m-auto bg-7DD1EE p-3 my-4">
                    <div
                        class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                        <div class="fs-lg-30 fs-sm-22 text-center my-4 w-75 m-auto fw-bold vertical-center">Expliquez à vos patients l’importance de prendre ORLADEYO<sup>MD</sup> avec de la nourriture pour réduire les effets indésirables de nature gastrointestinale<sup>1</sup>.</div>
                    </div>
                </div>

                <div class="row my-5">
                    <div class="col-lg-12 position-relative">
                        <div class="end-0 m-auto mb-3 top-0 w-sm-100 d-lg-none d-sm-block">
                            <img src="imgs/MaskGroup23.png" alt="" class="w-sm-100">
                        </div>
                        <div class="border border-3 border-F6D44C bg-white w-lg-60 w-md-60 p-4 my-xl-5 my-md-3 mt-md-40 my-0 pe-lg-10 py-lg-5 order-lg-1 order-2">
                            <p class="fs-lg-26 fs-md-24 fs-sm-18 w-sm-100 w-md-100 mb-0">Les capsules d’ORLADEYO<sup>MD</sup> sont offertes sous forme d’un approvisionnement de 28 jours fourni dans un emballage pratique contenant quatre plaquettes alvéolées de 7 capsules chacune<sup>1</sup>.</p>
                        </div>
                        <div class="end-0 text-end m-auto mb-3 position-lg-absolute top-0 w-sm-100 d-lg-block d-sm-none">
                            <img src="imgs/MaskGroup23.png" alt="" class="w-sm-100 w-md-75 w-lg-100">
                        </div>
                    </div>
                    <div class="col-lg-auto"></div>
                </div>

                <div class="row w-80 m-auto">
                    <div class="col-lg-6 col-md-6 text-center fs-lg-26 fs-sm-18">
                        <img src="imgs/Icon-Easy-administration.svg" alt="" class="w-lg-25 d-block m-auto mb-3">
                        <strong>Administration par voie orale pratique</strong><br />
                        Capsule à prendre par voie orale une fois par jour<br />avec de la nourriture, à peu près à la même heure chaque jour
                    </div>
                    <div class="col-lg-6 col-md-6 text-center fs-lg-26 fs-sm-18 mt-lg-0 mt-md-0 mt-5">
                        <img src="imgs/Icon-Convenient storage.svg" alt="" class="w-lg-25 d-block m-auto mb-3">
                        <strong>Conserver à la température ambiante</strong><br />
                        Température ambiante (20 °C à 25 °C); les capsules ORLADEYO<sup>MD</sup> sont stables pendant 48 mois lorsqu’elles sont conservées dans leur emballage d’origine
                    </div>
                </div>
        
                <p class="fs-lg-26 mt-5 pb-5 fw-bold">Veuillez consulter la monographie du produit pour obtenir l’information complète sur la posologie et l’administration.</p>
            </div>
        </div>

        <!-- Section 9 --> 
        <div class="container pt-5" id="Summary">
        
            <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold">ORLADEYO<sup>MD</sup> : Excellente efficacité à long terme, administration facile et amélioration de la qualité de vie démontrées<sup>1,11</sup></h1>

            <h2 class="mb-4 mt-5 fs-lg-40 fs-sm-24 fw-bold ">ORLADEYO<sup>MD</sup> est une pilule qui doit être prise une fois par jour par voie orale pour prévenir les crises d’AOH chez les enfants (≥ 12 ans) et les adultes</h2>      

            <div class="row my-5">
                <div class="col"><img src="imgs/MaskGroup135-fr.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup140-fr.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup137-fr.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup138-fr.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup139-fr.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
            </div>

            <h2 class="mb-4 mt-5 fs-lg-40 fs-sm-24 fw-bold ">Limites d’utilisation</h2>      
        
            <p class="fs-lg-26 fs-sm-18 mt-4 mb-0">L’innocuité et l’efficacité d’ORLADEYO<sup>MD</sup> pour le traitement des crises aiguës d’AOH n’ont pas été établies. ORLADEYO<sup>MD</sup> ne doit pas être utilisé pour le traitement des crises aiguës d’AOH. Des doses supplémentaires ou des doses d’ORLADEYO<sup>MD</sup> supérieures à la dose de 150 mg une fois par jour ne sont pas recommandées en raison du risque d’allongement de l’intervalle QT<sup>1</sup>.</p>

            <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-2 pb-md-2">AOH : angio-œdème héréditaire</p>
        </div>

        <div class="text-center mb-5"><a href="empower-patient" class="btn-whatishae my-lg-4 d-block my-4 m-auto order-3 w-md-580px">Programme de services aux patients</a></div>
</main>

<?php include("footer.php"); ?> 